## mblaze 0.2

=== debian/changelog ===
mblaze (0.2-1) unstable; urgency=medium

  * Initial packaging (Closes: 882788)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Oct 2017 18:29:10 +0100
