## mblaze 0.3.1

=== debian/changelog ===
mblaze (0.3.1-1) unstable; urgency=medium

  * New upstream version (2018-01-30)
    * New tools mbnc, mflow, mraw, mrecode
    * Numerous bug fixes
    * Improved documentation and UTF-8 parsing
    * mcolor, mless now support $NO_COLOR
    * blaze822.h ensures PATH_MAX is defined (Closes: 888398)

  * Update Lintian overrides
    * Add debian-watch-could-verify-download
      We use signed Git tags from upstream, not signed tarballs
    * Add hardening-no-fortify-functions due to a false negative

  * Update debian/copyright
    * Refer to the CC0-1.0 license file under /usr/share/common-licenses
    * Use a HTTPS URI for the DEP5 format

  * Update debian/control
    * Conflict with msort, mpdtoys (Closes: 887988)
    * Fix the formatting in Description (Closes: 888083)
    * Declare compliance with policy 4.1.3
      No change required.
    * Switch to debhelper 11

  * Install upstream's changelog

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 31 Jan 2018 18:58:56 +0100
