## mblaze 0.3.2

=== debian/changelog ===
mblaze (0.3.2-1) unstable; urgency=high

  * New upstream version (2018-02-13)
    * Fix of a buffer overflow in blaze822_multipart.
    * magrep: add *:REGEX to search in any header
    * Small bug fixes.
    * Many documentation improvements by Larry Hynes.

  * debian/source/lintian-overrides
    * Relocate from debian/source.lintian-overrides
    * Rename debian-watch-may-check-gpg-signature
    * Add override_dh_auto_test-does-not-check-DEB_BUILD_PROFILES
      The tests are currently disabled.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 13 Feb 2018 19:37:14 +0100
