=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_auto_test:
	: # Testsuite is currently broken under sbuild
