=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lr-$1\.tar\.gz/ \
  https://github.com/chneukirchen/mblaze/releases .*/v?(\d\S+)\.tar\.gz
