## mblaze 0.4

=== debian/changelog ===
mblaze (0.4-1) unstable; urgency=medium

  * New upstream version (2018-08-15)
    + Adds a new utility: mrefile
    + Remove obsolete Debian patches.
      Upstream now obeys SOURCE_DATE_EPOCH.

  * Declare compliance with policy 4.2.0 (no change needed)
  * Use the more-precise Expat license name (rather than MIT)
  * Make git-buildpackage commit generated tarballs to pristine-tar

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 19 Aug 2018 12:22:49 +0200

mblaze (0.3.2-2) unstable; urgency=low

  * Apply reproducible build patch (Closes: 890551)
  * Move the packaging repository to salsa.d.o
  * Declare compliance with policy v4.1.4.
    No change needed.
  * debian/rules
    - Drop unnecessary --parallel dh argument
    - Remove a superfluous use of dh-exec

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 09 May 2018 22:02:18 +0200
