## mblaze 0.5.1

=== debian/changelog ===
mblaze (0.5.1-1) unstable; urgency=high (security fixes)

  * New upstream release (2019-03-03)
    + Fixes for buffer-overflows, found by fuzzing.
    + Fixes for memleaks.

  * Remove unused lintian override
  * debian/rules: Remove useless dh_missing invocation.
    A single binary package is being produced.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Mon, 04 Mar 2019 18:40:01 +0100

mblaze (0.5-1) unstable; urgency=medium

  * New upstream release (2019-02-09)
    + Closes: 921891
    + GNUmakefile: correct reference to SOURCE_DATE_EPOCH, patch by Chris Lamb
      Closes: #907537 

  * Rename mless and msort to mblaze-less and mblaze-sort
    Closes: #887988 correctly, avoids conflicts on mpdtoys & msort

  * Switch to debhelper 12.
    The compatibility level is now controlled by a Build-Depends.

  * Declare compliance with policy v4.2.1.
    No change required.

  * debian/rules
    + Make dh_missing fail the build
    + Symlink docs from mblaze-* to mblaze

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 12 Feb 2019 11:44:33 +0100
