=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: mblaze
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/chneukirchen/mblaze
 Vcs-Browser: https://salsa.debian.org/debian/mblaze
 Vcs-Git: https://salsa.debian.org/debian/mblaze.git
 
+
 Package: mblaze
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: msort, mpdtoys
 Description: UNIX utilities to deal with Maildir
  The mblaze message system is a set of Unix utilities to deal with mail kept in
  Maildir folders. It is a classic command line MUA and has no features for
