## mblaze 0.6

=== debian/changelog ===
mblaze (0.6-1) unstable; urgency=medium

  * New upstream release (2020-01-18)
    + mscan: Add dottime formatting
    + mlist: Check for messages in maildir/new

  * debian/watch: Use git mode, check upstream's signature
  * Declare compliance with policy v4.5.0.
    No change required

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 30 Jan 2020 20:01:01 +0100
