=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
-Homepage: https://github.com/chneukirchen/mblaze
+Standards-Version: 4.5.0
+Homepage: https://github.com/leahneukirchen/mblaze
 Vcs-Browser: https://salsa.debian.org/debian/mblaze
 Vcs-Git: https://salsa.debian.org/debian/mblaze.git
