=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
  https://github.com/leahneukirchen/mblaze.git refs/tags/v(\d\S+)
