## mblaze 1.0

=== debian/changelog ===
mblaze (1.0-1) unstable; urgency=low

  * New upstream release (2020-09-12)
    + Backwards incompatible changes:
      - As a message name, `-` now refers to the message on the standard input,
        and not the previous message anymore.  Use `.-` to refer to
        the previous message in a short way.
        The tools will print a warning if you use `-` and the standard input
        comes from a TTY.
      - mpick: use the -F flag to read script files.
      - mpick: remove msglist support, use plain mmsg(7) arguments.
    + Add contrib/mcount, a tool to count mails
    + All tools now follow symlinks to mails.
    + Many bug fixes.

  * Rename the packaging branch to debian/sid
  * Update package authorship information
  * Update upstream's canonical URL (on vuxu.or)

  * d/source: Remove Lintian override for obsoleted tag
  * d/patches: Fix DEP-3 metadata format

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 10:45:35 +0100
