=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mblaze
-Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
+Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
-Homepage: https://github.com/leahneukirchen/mblaze
+Homepage: https://git.vuxu.org/mblaze/about/
 Vcs-Browser: https://salsa.debian.org/debian/mblaze
 Vcs-Git: https://salsa.debian.org/debian/mblaze.git
