## mblaze 1.1

=== debian/changelog ===
mblaze (1.1-1) unstable; urgency=medium

  * New upstream version (2021-01-14)
    + New utility mmailto
    + Improvements to mcom
    + Bug fixes

  * Amend v1.0-1 changelog, mention setting up Salsa CI
  * d/patches: Refresh for new upstream release
  * d/control
    + Declare compliance with policy v4.5.1.
    + Upgrade to debhelper compatibility level 13

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 17:10:53 +0100
