=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://git.vuxu.org/mblaze/about/
 Vcs-Browser: https://salsa.debian.org/debian/mblaze
 Vcs-Git: https://salsa.debian.org/debian/mblaze.git
