=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_auto_test:
	: # Testsuite is currently broken under sbuild

override_dh_install:
	mv debian/mblaze/usr/bin/mless              debian/mblaze/usr/bin/mblaze-less
	mv debian/mblaze/usr/share/man/man1/mless.1 debian/mblaze/usr/share/man/man1/mblaze-less.1
	mv debian/mblaze/usr/bin/msort              debian/mblaze/usr/bin/mblaze-sort
	mv debian/mblaze/usr/share/man/man1/msort.1 debian/mblaze/usr/share/man/man1/mblaze-sort.1
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_installdocs:
	dh_installdocs --link-doc=mblaze
